=== debian/control ===
Source: jolicloud-webapp-dipity
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dipity
Provides: prism-webapp-dipity
Replaces: prism-webapp-dipity (<= 1.0)
Conflicts: prism-webapp-dipity (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dipity.com/
Description: Jolicloud web application for Dipity
 The Dipity web site running in a simple Jolicloud window.

Package: prism-webapp-dipity
Architecture: all
Depends: jolicloud-webapp-dipity
Description: Transitional package for jolicloud-webapp-dipity
 This is a transitional package for jolicloud-webapp-dipity, and can safely
 be removed after the installation is complete.
